import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetHallInspects = createAsyncThunk(
  "AVICULTURE_GET_HALL)INSPECTS",
  async (key) => {
    const { data, status } = await axios.get(
      "vet_farm_inspection/?poultry_key=" + key
    );
    return { data, status };
  }
);
